<template>
  <div class="infoWin">
    <div class="header-new"><img class="header-img" src="@/assets/images/mapSearch/搜地址.png" alt="" />{{ info.name }}</div>

    <div class="content-new">
      <div class="content-new-label">所属考试点：</div>
      <div class="content-new-value">{{ info.legal }}</div>
    </div>
    <div class="content-new">
      <div class="content-new-label">所属培训单位：</div>
      <div class="content-new-value">
        {{ info.companyName }}
      </div>
    </div>
    <div class="content-new">
      <div class="content-new-label">最大容纳人数：</div>
      <div class="content-new-value">
        {{ info.capacityOfPerson }}
      </div>
    </div>
    <div class="content-new">
      <div class="content-new-label">有效范围：</div>
      <div class="content-new-value">
        {{ info.scopeRange }}
      </div>
    </div>
    <div class="content-new">
      <div class="content-new-label">当前考试名称：</div>
      <div class="content-new-value">{{ info.examName }}</div>
    </div>
    <div class="content-new">
      <div class="content-new-label">当前考试时间：</div>
      <div class="content-new-value">{{ info.examTimeScope }}</div>
    </div>
    <div class="content-new">
      <div class="content-new-label">考试类型：</div>
      <div class="content-new-value">{{ info.examType }}</div>
    </div>
    <div class="content-new">
      <div class="content-new-label">监考老师：</div>
      <div class="content-new-value">{{ info.countOfTeachers }}</div>
    </div>
  </div>
</template>

<script>
export default {
  name: "OverlayExam",
  props: {
    info: {
      type: Object,
    },
    returnWin: {
      type: Object,
    },
  },
  data() {
    return {};
  },
  methods: {},
};
</script>

<style scoped></style>
